{% set CodiceModulo = "DOM_SALE_OCC" %}
{% set Urn = "document:c_c553:sale.comunali;attivita.culturali;iniziative.occasionali;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione sala comunale per iniziativa occasionale"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"

urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|07/02/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione sala comunale per iniziativa occasionale {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione spazi comunali iniziative occasionali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di concessione sala comunale per iniziativa occasionale
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Iscrizione albo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: center; width: 4%;">
          <div id="Tassonomia_IscrAlbo" name="Tassonomia_IscrAlbo" label="Iscrizione albo" mandatory="true"></div>
          <input id="Tassonomia_IscrAlbo1" name="Tassonomia_IscrAlbo" type="radio" value="1" />        
      </td>
      <td>
        <p>
          iscritta all'albo comunale delle associazioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: center; width: 4%;">         
          <input id="Tassonomia_IscrAlbo2" name="Tassonomia_IscrAlbo" type="radio" value="2" />        
      </td>
      <td>
        <p>
          non iscritta all'albo comunale delle libere forme associative
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
  <br>
  <span style="font-size:90%">
    <b>Prima di inoltrare la richiesta contattare il servizio (tel. 054497193) per verificare la disponibilità della sala</b>
  </span>
  <br/>
</h3>

<p class="Modulo">
  la concessione in uso dei seguenti spazi comunali
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td style="vertical-align: center; width: 4%;">
        <div id="Tassonomia_Concessione" name="Tassonomia_Concessione" label="Concessione in uso dello spazio comunale" mandatory="true"></div>
        <input group="Tassonomia_Concessione" id="Tassonomia_Concessione1" name="Tassonomia_Concessione1" type="radio" value="0" />
      </td>
      <td>
        <p>
          sala riunioni dei Servizi tecnici comunali (P.zza XX Aprile)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: center; width: 4%;">        
          <input group="Tassonomia_Concessione" id="Tassonomia_Concessione2" name="Tassonomia_Concessione2" type="radio" value="1" />
      </td>
      <td>
        <p>
          sala delle libere forme associative
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: center; width: 4%;">        
          <input group="Tassonomia_Concessione" id="Tassonomia_Concessione3" name="Tassonomia_Concessione3" type="radio" value="2" />
      </td>
      <td>
        <p>
          sala riunioni del Centro Risorse
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;" mandatory="true">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          nel periodo (inclusi i giorni necessari per l'allestimento o il disallestimento dell'evento)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 40%;">
        <p class="Labelcella">
          il giorno
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          dalle ore
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Giorno" name="Parametri_Giorno" style="width: 100%;" label="Giorno" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Orario" name="Parametri_Orario" style="width: 100%;" label="Orario" format="time" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Orario2" name="Parametri_Orario2" style="width: 100%;" label="Orario" format="time" />
      </td>
    </tr>
    
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per lo svolgimento dell'attività
        </p>
      </td>
    </tr>
          <tr mandatory="true">
        <td>
          <input class="inputNormal" id="Parametri_Motivo_richiesta" name="Parametri_Motivo_richiesta" style="width: 100%;" label="Informazioni dettagliate sul motivo della richiesta" />
        </td>
      </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  SI IMPEGNA
</h3>


<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "a evitare danni di qualsiasi natura alle cose mobili ed immobili di proprietà del Comune. nonché a risarcire ogni danno che si dovesse verificare in conseguenza della concessione. E’ inoltre  a carico del concessionario, con  esclusione di ogni responsabilità a carico del Comune,  l’obbligo di risarcimento di danni eventualmente cagionati a persone o cose di terzi, incluso lo stesso Comune di Cervia, per il periodo di utilizzo della sala",
                "a evitare la duplicazione delle chiavi eventualmente consegnate",
                "a provvedere alla restituzione delle chiavi entro il giorno successivo alla scadenza del periodo di concessione",
                "a utilizzare i locali assegnati solo nei giorni e negli orari richiesti e concordati con il Servizio",
                "a riconsegnare i locali nella stessa condizione nella quale sono stati ricevuti"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="SiImpegna{{ loop.index }}" name="SiImpegna{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>


 


<br/>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dich = [
                "di aver preso visione del Regolamento comunale accettandone tutte le clausole previste",
                "che l'utilizzo dello spazio comunale, le attrezzature e i servizi esistenti saranno trattati con la massima cura e diligenza",
                "di assumersi la piena responsabilità di tutti i danni che possono eventualmente essere arrecati allo spazio comunale, compresi gli accessori e le pertinenze, anche da parte di terzi, durante l'uso dello stesso spazio, obbligandosi al risarcimento degli stessi",
                "di sollevare il Comune, quale proprietario dello spazio, da ogni responsabilità in conseguenza degli infortuni di qualsiasi genere che potrebbero derivare dallo svolgimento dell'attività",
                "di assicurare la presenza, durante lo svolgimento dell'attività, di un responsabile munito di idoneo documento attestante l'appartenenza alla società o associazione",
                "di usare lo spazio comunale esclusivamente per gli scopi indicati nella concessione e di non concedere a terzi, per alcun motivo, l'uso dello stesso e delle attrezzature annesse",
                "di rispettare la capienza prevista per l'utilizzo dello spazio comunale"
               
      ]%}
      {% for dichiara in dich %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="SiImpegna2{{ loop.index }}" name="SiImpegna2{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>




<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:3cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
      <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>


<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
